/* ..................................................................................................... */
/* ALTO CONTRASTE */
.contrast,
.contrast nav,
.contrast div,
.contrast li,
.contrast ul,
.contrast ol,
.contrast header,
.contrast footer,
.contrast section,
.contrast main,
.contrast aside,
.contrast article,
.contrast input
{
    background-color: black !important;
    color: white !important;
}

.contrast h1,
.contrast h2,
.contrast h3,
.contrast h4,
.contrast h5,
.contrast h6,
.contrast p,
.contrast label,
.contrast strong,
.contrast em,
.contrast cite,
.contrast q,
.contrast i,
.contrast b,
.contrast u,
.contrast span {
    color: white !important;
    background-color: transparent !important;
}

.contrast a{
    color: yellow !important;
}

.contrast button,
.contrast input[type=button],
.contrast input[type=reset],
.contrast input[type=submit] {
    background: black !important;
    color: yellow !important;
    border: none !important;
}

.contrast input[type=text],
.contrast input[type=password],
.contrast input[type=url],
.contrast input[type=search],
.contrast input[type=email],
.contrast input[type=tel],
.contrast input[type=date],
.contrast input[type=month],
.contrast input[type=week],
.contrast input[type=datetime],
.contrast input[type=datetime-local],
.contrast textarea,
.contrast input[type=number] {
    background: black !important;
    border: 1px solid white !important;
    color: white !important;
}

.contrast::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: white;
}
.contrast::-moz-placeholder { /* Firefox 19+ */
    color: white;
}
.contrast:-ms-input-placeholder { /* IE 10+ */
    color: white;
}
.contrast:-moz-placeholder { /* Firefox 18- */
    color: white;
}

.contrast #header {
    background: #000000 !important;
}

.contrast #header .bg_nav {
    background: #000000 !important;
    border-bottom: none !important;
    border-top: none !important;
}

.contrast #ct-principal-home #conteudo .leiatambem ul li p span {
    color: #ffffff !important;
}

.contrast .navegacao-principal ul.servicos li.link-sub-menu:hover > a {
    color: #000 !important;
    font-weight: bold !important;
}

.contrast .navegacao-principal ul.servicos li.link-sub-menu .ct-sub-menu{
    border: none;
}

.contrast #agenda-nova .lista-agenda-nova p.data-evento { color: #ffffff !important;}

.contrast #agenda-nova .lista-agenda-nova li.linha > div { border-bottom: 1px dashed #ffffff !important; }

.contrast footer div { 
    background-image: none !important;
}

.contrast #footer .nivel2 .bloco_enderecos { border-left: 1px solid #ffffff !important }

.contrast .navbar-default {
    border: transparent;
}
.contrast .navigation2 > .navbar-default { 
    background-color: black !important;
    border-color: transparent !important;
    border-bottom: 1px solid white !important 
}

.contrast #step-banner > div.legenda > a {
    background-color: #000 !important;
    opacity: 1 !important;
}

.contrast #ct-principal-home #conteudo-principal #chamadas-home li .borda h3{
    background: rgba(0,0,0,.5) !important;
}


.contrast #pipoca .titulos-internos { color: #ffffff !important; }

.contrast .modalBoxNewsletter { background-color: black !important; }

.contrast #ct-principal #ct-header-internas .controles-texto li a, 
.contrast #ct-principal-temas #ct-header-internas .controles-texto li a {
    background: url(../images/btn-controles-texto-contraste.png) no-repeat !important;
}

.contrast .fa {
    color: white;
}

.contrast hr { 
    border-color: white !important; 
}

.contrast #ct-principal #conteudo-full #ct-agenda .arquivos ul li.ativo {
    background: red !important;
    font-weight: bold;
}

.contrast #ct-principal #conteudo-full #ct-agenda .lista-itens .ct-item .item{
    background-color: transparent !important;
}

.contrast #ct-principal #ct-filtros-indices { background-image: none !important; }

.contrast .fiesp-new-navigation ul li.background-navigation {
	background: #000;
}

.contrast .navigation-background {
    background: #000;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
}


.contrast #filtro-noticia select {
    background-color: #000000 !important;
    border: 2px solid #ffffff !important;
    color: #ffffff !important;
 }

 .contrast #busca .selecione {
    border: 1px solid #ffffff;
 }

 .contrast #busca .selecione select {
    color: #ffffff !important;
    border: none;
    background-color: #000000 !important;
 }

 .contrast #busca .selecione .ct-select {
    border: none !important;
 }

 .contrast :focus {
    outline: auto 3px yellow;
    outline: -webkit-focus-ring-color auto 3px yellow
}

